Unarchive an IT asset

Restores a previously archived asset back to ACTIVE. Reciprocal of POST /assets/{asset_id}/archive. The asset is placed back into the location it occupied before it was archived when that state can be recovered, otherwise it is placed at the organization warehouse.

Token scopes: it-assets:write

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.deel.training/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Path parameters

asset_idstringRequiredformat: "uuid"
Unique identifier of the IT asset

Response

OK
dataobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
500
Internal Server Error